/*
Theme Name: Child of Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.4.2
Description: Child Theme for Divi
Author: Elegant Themes
Template: Divi
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url('../Divi/style.css');

/*---------------------------------------------------------
    HEADER - LOGO ( SITE TITLE)
-------------------------------------------------------- */
.lhl-home-header-section {
    min-height: 468px;
}
.lhl-non-home-header-section {
    min-height: 325px;
    max-height: 325px;
}
.et_pb_text.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_left.lhl-site-title.et_pb_text_0 h1 a {
    line-height: 1em;
}

.et_pb_section.lhl-site-title-section.et_pb_section_0.et_pb_with_background.et_section_regular {
    padding-bottom: 0 !important;
}
.et_pb_text.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_left.lhl-site-title.et_pb_text_0 {
    max-width: 337px;
}
.lhl-site-title h1 {
    line-height: 1em;
}

@media (min-width: 2000px) {
    .lhl-site-title {
        margin-left: 300px;
    }
}
@media (min-width: 1600px) and (max-width: 1999px){
    .lhl-site-title {
        margin-left: 170px;
    }
}

.lhl-site-title a {
    color: #ffffff !important;
    /* font-size: 62px; */
    font-size: 59px;
}
.lhl-logo-container {
    max-width: 960px;
    margin: 0 auto;
    min-height: 200px;
}
.lhl-logo-helper {
    float: left;
    max-width: 50%;
    background-color: #3e3c37;
}
.lhl-logo-spacer {
    float: right;
    max-width: 10%;
}

/*---------------------------------------------------------
    BODY
-------------------------------------------------------- */
body {
    font-weight: 100;
}

#main-content {
    background-color: #3e3c37;
}
#main-content .container:before {
    background-color: transparent; /* remove the vertical white line when not using Divi builder for posts */
}
.et_color_scheme_orange #top-header {
    background-color: #353530 !important;
}

/*---------------------------------------------------------
    GLOBAL SETTINGS
-------------------------------------------------------- */
h1, h3 {
    font-weight: 400;
    line-height: 1.2em;
}

.et_color_scheme_orange a {
    color: #d08924;
}
.et_pb_section_0.et_pb_section,
.et_pb_section_1.et_pb_section,
.art-single-page.et_pb_section_0.et_pb_section {
    background-color: #3e3c37 !important;
}
.et-search-form,
.nav li ul,
.et_mobile_menu,
.footer-widget li:before,
blockquote {
    border-color: #d08924;
}

#top-header,
#et-secondary-nav li ul {
    background-color: #d08924;
}
.et_pb_text.et_pb_module.et_pb_text_0 h1 {
    text-transform: uppercase;
}

/*---------------------------------------------------------
    HEADER - SOCIAL
-------------------------------------------------------- */
#et-secondary-menu .et-social-icons {
    margin-right: 0;
}

/*---------------------------------------------------------
    PRIMARY NAVIGATION
-------------------------------------------------------- */
#top-menu li {
    display: inline-block;
    padding-right: 44px;
}
#top-menu-nav > ul > li > a:hover,
#et-secondary-menu > ul > li > a:hover,
#et-info-email:hover,
.et-social-icons a:hover {
    color: #d08924;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
    margin-left: -70px;
}

/*---------------------------------------------------------
    MAIN PAGE CONTENT
-------------------------------------------------------- */
.et_pb_section_0.et_section_regular {
    margin-top: 0;
}
.lhl-logo-helper.et_pb_section_0.et_section_regular {
    margin-top: 0;
}

/*---------------------------------------------------------
    Misc Tweaks
-------------------------------------------------------- */
span.lhl-quote {
    float: right;
    padding-right: 8%;
}

/*---------------------------------------------------------
    MAIN PAGE COLUMNS
-------------------------------------------------------- */
.lhl-current-projects h2,
.lhl-current-exhibitions h2,
.lhl-current-book h2 {
    font-size: 25px;
    margin-top: 15px;
    line-height: 1.2em;
}
.lhl-current-projects h3,
.lhl-current-exhibitions h3 {
    font-size: 19px;
    font-weight: 400;
    margin-top: 15px;
    text-transform: uppercase;
    line-height: 1.5em;
    padding-bottom: 2px;
}
.lhl-current-projects h3 {
    margin-bottom: 15px;
}
a i.fa.fa-chevron-down.lhl-chevron.fa-2x {
    margin-left: 30%;
    font-size: 1.4em;
}
i.fa.fa-chevron-down.lhl-chevron.fa-2x {
    color: #d08924;
}
i.fa.fa-chevron-down.lhl-chevron.fa-2x:hover {
    color: #b87323;
}

/*---------------------------------------------------------
    CURRENT
-------------------------------------------------------- */
/*.container::before {*/
    /*display:none;*/
/*}*/
/*.et_pb_widget_area_right {*/
    /*border-left:0;*/
/*}*/

.lhl-current-row h3 {
    padding-bottom: 0;
}

/*---------------------------------------------------------
    ART PAGE
-------------------------------------------------------- */
a.eg-lhlartgrid-element-1 {
    color: #ffffff;
    font-weight: 500;
}
a.eg-lhlartgrid-element-1:hover {
    font-weight: 500;
}
.eg-lhlartgrid-element-1,
.eg-lhlartgrid-element-1:hover {
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
}
p.art-image-title {
    font-family: "Old Standard TT", sans-serif !important;
    font-style: italic !important;
}
.art-single-page h1 {
    font-size: 19px;
    text-transform: uppercase;
    margin-bottom: 9px;
}
.art-single-page p {
    /*font-family: "Old Standard TT", sans-serif !important;*/
}
.art-page-image-description div {
    max-width:800px;
}
div .art-page-image-description {
    padding-bottom: 54px;
}

/*---------------------------------------------------------
    ART SUB PAGE Navigation
-------------------------------------------------------- */
.lhl-art-nav-row {
    border-top: #353530 solid thin;
}
.lhl-art-nav-section .lhl-art-nav-row ul#menu-art li a {
    color: #d6d6d6 !important;
    font-weight: normal;
}
.lhl-art-nav-section .lhl-art-nav-row ul#menu-art li a:hover {
    color: #d08924 !important;
}
.lhl-art-nav-section .lhl-art-nav-row ul#menu-art li.current-menu-item a {
    color: #d08924 !important;
}

/*---------------------------------------------------------
    FILM PAGE
-------------------------------------------------------- */
span.film-links-trailer,
span.film-links-website {
    text-transform: uppercase;
}
.film-links-pipe {
    padding: 0 7px;
}
.film-links a {
    font-weight: 400 !important;
}
.film-links-section h2 {
    font-size: 23px;
    text-transform: uppercase;
}
.film-links-section {
    margin-top: 0 !important;
}

/*---------------------------------------------------------
    PAGE TITLES
-------------------------------------------------------- */

.lhl-page-title h1,
.lhl-page-title-no-header-image h1 {
    font-size: 19px;
    text-transform: uppercase;
}
/* ADJUST SITE TITLE SECTION FOR PAGES WITH HEADER IMAGE SECTION */
.lhl-page-title-no-header-image {
    margin-bottom: 14px !important;
}
.lhl-page-title {
    /*margin-top: -31px !important;*/
    margin-top: -27px !important;
}
.lhl-page-title-no-header-image {
    margin-top: 0 !important;
}
@media (max-width: 980px) {
    .lhl-page-title-no-header-image {
        padding-bottom: 0 !important;
    }
}

/*---------------------------------------------------------
    SELECTED TEXTS
-------------------------------------------------------- */
.lhl-selected-texts-page-title {
    padding-top: 0 !important;
    padding-bottom: 62px !important;
}
.lhl-selected-texts-page-title h1 {
    font-size: 19px;
    text-transform: uppercase;
}
.lhl-selected-texts p {
    font-family: "Old Standard TT", sans-serif;
    padding-top: 15px;
}
.selected-texts-links a, .et_pb_text_inner a  {
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 100 !important;
}
.selected-texts-section h2 {
    font-size: 19px;
    text-transform: uppercase;
    /*padding-top: 18px !important;*/
}
.selected-texts-section h3 {
    font-size: 19px;
    font-weight: 100;
}
.selected-texts-rule {
    margin-top: 48px;
    margin-bottom: 26px !important;
}

/*---------------------------------------------------------
    REVIEWS
-------------------------------------------------------- */
.lhl-review-row {
    padding-top: 0 !important;
}
.lhl-review-date {
    display: inline-block;
    margin-right: 6px;
}
.lhl-review h2 {
    font-size: 19px;
    text-transform: uppercase;
    padding-bottom: 6px;
}
.lhl-review-link a {
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    font-size: 19px;
    text-transform: uppercase;
}
.lhl-review h3 {
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    color: #d08924 !important;
    font-size: 19px;
    text-transform: uppercase;
    padding-bottom: 1em !important;
}
.lhl-review {
    font-family: "Old Standard TT", sans-serif !important;
    font-weight: 400;
}
p.lhl-review-body {
    font-size: 17px;
    padding-bottom: 28px !important;
}

/*---------------------------------------------------------
    ABOUT
-------------------------------------------------------- */
.about-lynn {
    padding-top: 0 !important;
}

/*---------------------------------------------------------
    CONTACT
-------------------------------------------------------- */
.lhl-contact h2 {
    font-size: 19px;
    text-transform: uppercase;
    padding-bottom: 16px;
}
.contact-name {
    display: inline-block;
    padding-bottom: 20px;
}
.contact-details {
    margin-left: 24px;
    line-height: 1.8em;
}

/*---------------------------------------------------------
    Single Post Adjustments (.format-standard)
-------------------------------------------------------- */
.format-standard .entry-content .lhl-site-title-section {
    padding-top: 0;
}
.format-standard .entry-content .lhl-site-title-section .et_pb_row {
    margin-left: 0 !important;
    padding-top: 14px !important;
}
.format-standard .entry-content .lhl-site-title-section .et_pb_row .lhl-site-title {
    margin-left: 0 !important;
}

/*---------------------------------------------------------
    FOOTER
-------------------------------------------------------- */
.footer-widget {
    margin-left: 0 !important;
}
#footer-bottom {
    background-color: #353530;
}
.footer-book-quote {
    font-family: "Old Standard TT", sans-serif;
    font-style: italic;
    display: inherit;
    line-height: 1.4em !important;
}
.do-font-weight-500 {
    font-weight: 500 !important;
}
p .dark-text {
    color: #9d9b95;
}
a.dark-email {
    text-decoration: none;
    color: #9d9b95;
    font-weight: 100;
}
a.dark-email:hover {
    color: #d08924;
}
span.dark-text-copyright,
span.dark-text-designer,
span.credit-pipe {
    display: inline-block;
    color: #9d9b95;
    font-weight: 100;
    text-transform: uppercase;
    font-size: 12px;
}
span.credit-pipe {
    padding-left: 10px;
}
span.dark-text-designer {
    padding-left: 10px;
    text-transform: lowercase;
    color: #9d9b95 !important;
}
span.dark-text-designer a {
    color: #9d9b95 !important;
}
span.dark-text-designer a:hover {
    color: #d08924 !important;
}
.footer-widget h4.title {
    text-transform: uppercase;
    font-size: 25px;
    margin-bottom: 10px;
}
.footer-widget #text-4 .textwidget p {
    font-size: 19px;
    font-weight: 100;
}
.et_pb_gutters3 .footer-widget {
    margin: 0 5.5% 0;
}

/*---------------------------------------------------------
    WOOCOMMERCE MODIFICATIONS
-------------------------------------------------------- */
/*Change button background and border*/
.et_color_scheme_orange .woocommerce-error, 
.et_color_scheme_orange .woocommerce-info, 
.et_color_scheme_orange .woocommerce-message, 
.et_color_scheme_orange.woocommerce #content input.button, 
.et_color_scheme_orange.woocommerce #content input.button.alt, 
.et_color_scheme_orange.woocommerce #respond input#submit, 
.et_color_scheme_orange.woocommerce #respond input#submit.alt, 
.et_color_scheme_orange.woocommerce a.button, 
.et_color_scheme_orange.woocommerce a.button.alt, 
.et_color_scheme_orange.woocommerce button.button, 
.et_color_scheme_orange.woocommerce button.button.alt, 
.et_color_scheme_orange.woocommerce input.button, 
.et_color_scheme_orange.woocommerce input.button.alt, 
.et_color_scheme_orange.woocommerce-page #content input.button, 
.et_color_scheme_orange.woocommerce-page #content input.button.alt, 
.et_color_scheme_orange.woocommerce-page #respond input#submit, 
.et_color_scheme_orange.woocommerce-page #respond input#submit.alt, 
.et_color_scheme_orange.woocommerce-page a.button, 
.et_color_scheme_orange.woocommerce-page a.button.alt, 
.et_color_scheme_orange.woocommerce-page button.button, 
.et_color_scheme_orange.woocommerce-page button.button.alt, 
.et_color_scheme_orange.woocommerce-page input.button, 
.et_color_scheme_orange.woocommerce-page input.button.alt {
    background: rgba(0,0,0,.2)!important;
    border: none !important;
}

/* Change "Add to Cart" button text color */
button.single_add_to_cart_button.button.alt,
a.button.wc-backward,
a.button.wc-forward,
button.button {
    color: #D08934 !important;
}

/* Change "Add to Cart" button text hover color */
button.single_add_to_cart_button.button.alt:hover {
    color: #bf7c2c;
}

/* Change the colors of the "Quantity" */
.woocommerce #content .quantity input.qty,
.woocommerce .quantity input.qty,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-page #content .quantity input.qty,
.woocommerce-page .quantity input.qty {
	color: #D08934 !important;
}

/* Change the color and effects of the product images on hover */
.et_overlay {
    border: none !important;
    background: rgba(47, 47, 47, 0.33) !important;
}

button.single_add_to_cart_button.button.alt {
	font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
}

.et_color_scheme_orange .woocommerce-error, 
.et_color_scheme_orange .woocommerce-info, 
.et_color_scheme_orange .woocommerce-message, 
.et_color_scheme_orange.woocommerce #content input.button, 
.et_color_scheme_orange.woocommerce #content input.button.alt, 
.et_color_scheme_orange.woocommerce #respond input#submit, 
.et_color_scheme_orange.woocommerce #respond input#submit.alt, 
.et_color_scheme_orange.woocommerce a.button, 
.et_color_scheme_orange.woocommerce a.button.alt, 
.et_color_scheme_orange.woocommerce button.button, 
.et_color_scheme_orange.woocommerce button.button.alt, 
.et_color_scheme_orange.woocommerce input.button, 
.et_color_scheme_orange.woocommerce input.button.alt, 
.et_color_scheme_orange.woocommerce-page #content input.button, 
.et_color_scheme_orange.woocommerce-page #content input.button.alt, 
.et_color_scheme_orange.woocommerce-page #respond input#submit, 
.et_color_scheme_orange.woocommerce-page #respond input#submit.alt, 
.et_color_scheme_orange.woocommerce-page a.button, 
.et_color_scheme_orange.woocommerce-page a.button.alt, 
.et_color_scheme_orange.woocommerce-page button.button, 
.et_color_scheme_orange.woocommerce-page button.button.alt, 
.et_color_scheme_orange.woocommerce-page input.button, 
.et_color_scheme_orange.woocommerce-page input.button.alt {
    background: rgba(0,0,0,.2)!important;
    border: none !important;
    font-family: "Oswald", Helvetica, Arial, Lucida, sans-serif !important;
}

/* Style search form in secondary navigation menu */
.screen-reader-text {
display: none;
}
 
input#s {
border-radius: 5px;
}
 
input#searchsubmit {
border: 1px solid #262626;
color: #9d9b95;
background-color: #353530;
background-color: #282824;
border-radius: 5px;
}
 
form#searchform {
float: right;
}
@media screen and (min-width: 480px) {
#top-header .container {
padding-bottom: 5px;
}
 
#et-secondary-menu .et-social-icons {
margin-top: 6px;
}}

#s {
	margin-left: 5px;
	background-color: #d6d6d6;
	font-size: 14px;
}


/*---------------------------------------------------------
    THEME ADJUSTMENTS FOR PASSWORD PROTECTED PAGES
-------------------------------------------------------- */
.et_pb_column.et_pb_column_4_4 .et_password_protected_form {
	background-color: #353535 !important;
}

.et_pb_column.et_pb_column_4_4 .et_password_protected_form p {
	background-color: #353535 !important;
}

.post-password-required p {
	background-color: #353535 !important;
}

.post-password-required .et_password_protected_form p {
	font-family:'Oswald',Helvetica,Arial,Lucida,sans-serif;
}

.post-password-required .et_password_protected_form h1 {
	display:block;
}
/*---------------------------------------------------------
    END THEME ADJUSTMENTS FOR PASSWORD PROTECTED PAGES
-------------------------------------------------------- */
/*---------------------------------------------------------
    HOME PAGE HEADER TESTING
    CODE BELOW WILL CENTER HOME PAGE HEADER
-------------------------------------------------------- */
/*.et_pb_section.lhl-home-header-section.et_pb_section_0.et_pb_with_background.et_section_regular {*/
    /*max-width: 1600px !important;*/
    /*margin: 0 auto !important;*/
/*}*/
